=== debian/changelog ===
django-fsm-2 (4.0.0-3) unstable; urgency=medium

  * Fix typo in URL
  * Run upstream testapp in autopkgtest

 -- Jakob Haufe <sur5r@debian.org>  Mon, 21 Apr 2025 17:02:52 +0200

django-fsm-2 (4.0.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Jakob Haufe <sur5r@debian.org>  Wed, 09 Apr 2025 21:00:04 +0200

django-fsm-2 (4.0.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1102210)

 -- Jakob Haufe <sur5r@debian.org>  Wed, 09 Apr 2025 20:59:32 +0200
