=== debian/control ===
Source: django-fsm-2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>,
           Michael Fladischer <fladi@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: pybuild-plugin-pyproject,
                     python3-django <!nocheck>,
                     python3-django-guardian <!nocheck>,
                     python3-poetry-core,
Standards-Version: 4.7.2
Homepage: https://github.com/django-commons/django-fsm-2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm-2
Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm-2.git
Rules-Requires-Root: no

Package: python3-django-fsm-2
Architecture: all
Conflicts: python3-django-fsm,
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-pygraphviz,
Description: Django friendly finite state machine support (Python3 version)
 django-fsm-2 adds declarative states management for django models. Instead of
 adding some state field to a django model, and managing its values by hand,
 you could use FSMState field and mark model methods with the transition
 decorator. Your method could contain the side-effects of the state change.
 .
 django-fsm-2 is a continuation of django-fsm.
 .
 This package contains the Python 3 version of the library.
