=== debian/tests/control ===
Tests: run-upstream-testapp,
Depends: python3-django-fsm-2,
         python3-django-guardian,
Restrictions: allow-stderr
