=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://api.github.com/repos/django-commons/django-fsm-2/releases \
 https://api.github.com/repos/django-commons/django-fsm-2/tarball/@ANY_VERSION@
