## django-fsm-2 4.1.0

=== debian/changelog ===
django-fsm-2 (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Jakob Haufe <sur5r@debian.org>  Sat, 08 Nov 2025 15:25:07 +0100
