=== debian/tests/control ===
Tests: run-upstream-testapp,
Depends: python3-django-fsm-2,
         python3-django-guardian,
         python3-graphviz,
         python3-pytest,
Restrictions: allow-stderr
