=== debian/watch ===
Version: 5

Template: Github
Owner: django-commons
Project: django-fsm-2
